Information on source package libosinfo

Available versions

ReleaseVersion
jessie0.2.11-1.1+deb8u1
stretch1.0.0-2
buster1.2.0-1
bullseye1.6.0-1
sid1.6.0-1

Open issues

BugjessiestretchbusterbullseyesidDescription
CVE-2019-13313vulnerable (no DSA, postponed)vulnerable (no DSA)vulnerable (no DSA)fixedfixedlibosinfo 1.5.0 allows local users to discover credentials by listing ...

Search for package or bug name: Reporting problems